biohazard.amxx            ; зомби мод
bio_smokeflare.amxx       ; факел вместо smoke гранаты
zm_nofs.amxx              ; шаги зомби не слышно
bio_zmnades.amxx          ; теперь модели гранат такие же как и в Zombie Plague Mod